<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#232323"
    android:fitsSystemWindows="true"
    tools:context=".ui.activities.MainActivity"
    tools:openDrawer="start">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="524dp"
            android:layout_height="77dp"
            android:layout_marginStart="378dp"
            android:layout_marginTop="80dp"
            android:text="@string/welkom_bij_fitbot"
            android:textColor="@color/white"
            android:textSize="64sp" />

        <TextView
            android:id="@+id/textView3"
            android:layout_width="510dp"
            android:layout_height="39dp"
            android:layout_marginStart="385dp"
            android:layout_marginTop="0dp"
            android:text="@string/robot_helpt"
            android:textColor="@color/white"
            android:textSize="32sp" />

        <Button
            android:id="@+id/startButton"
            android:layout_width="300dp"
            android:layout_height="150dp"
            android:layout_marginStart="490dp"
            android:layout_marginTop="100dp"
            android:text="@string/start"
            android:textColor="@color/white"
            android:textSize="80sp"
            android:textAllCaps="false"
            android:background="@drawable/red_button_gradient"/>

        <Button
            android:id="@+id/helpButton"
            android:layout_width="160dp"
            android:layout_height="80dp"
            android:layout_marginStart="560dp"
            android:layout_marginTop="20dp"
            android:text="@string/help"
            android:textColor="@color/white"
            android:textSize="40sp"
            android:textAllCaps="false"
            android:background="@drawable/darkred_button_gradient"/>

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="375dp"
            android:layout_height="375dp"
            android:layout_marginStart="0dp"
            android:layout_marginTop="-180dp"
            app:srcCompat="@drawable/robot_logo_inverted"
            android:contentDescription="@string/todo" />

        <!--    <Button-->
        <!--        android:id="@+id/menu_switch_btn"-->
        <!--        android:layout_width="200dp"-->
        <!--        android:layout_height="50dp"-->
        <!--        android:clickable="true"-->
        <!--        android:text="Go to Sport Menu"-->
        <!--        app:layout_constraintBottom_toBottomOf="parent"-->
        <!--        app:layout_constraintLeft_toLeftOf="parent"-->
        <!--        android:focusable="true" />-->

    </LinearLayout>

    <android.support.design.widget.NavigationView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        app:headerLayout="@layout/header"
        app:menu="@menu/main_menu" />

</android.support.v4.widget.DrawerLayout>